Subject: Video Rendering Issues on IceCat
From: Raghav Gururajan <[email-masked]>
To: [email-masked], [email-masked]
Date: Sun, 03 Nov 2019 11:33:23 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello Guix and GNUzilla!

I am currently using IceCat (68.2.0-guix0-preview3) on Guix System.

Starting from version 68.X.X, I started to face issues with playing
videos online. This happens on most of the websites (not all though).

I get any of these following errors:
1) No compatible source was found for this media.
2) Your browser does not support the playback of this video. Please try
using a different browser.
3) Error loading player: No playable sources found.

I thought issues could be due to any of the add-ons I am using. But I
was able to reproduce these errors by running Icecat on safe-mode (i.e.
with all add-ons disabled).

Regards,
RG.